<VirtualHost *:443>
   DocumentRoot /var/www/lemmermann.us
   ServerName lemmermann.us

<Directory /var/www/lemmermann.us/>
  Options +Indexes
  AllowOverride All
</Directory>

                SSLEngine on
                SSLCertificateChainFile  /etc/apache2/ssl/root_bundle.crt
                # Include /etc/letsencrypt/options-ssl-apache.conf
                SSLCertificateFile  /etc/letsencrypt/live/lemmermann.us/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/lemmermann.us/privkey.pem
</VirtualHost>
<VirtualHost *:443>
   DocumentRoot /var/www/lemmermann.us
   ServerName www.lemmermann.us

<Directory /var/www/lemmermann.us/>
  Options +Indexes
  AllowOverride All
</Directory>

                SSLEngine on
                SSLCertificateChainFile  /etc/apache2/ssl/root_bundle.crt
                #Include /etc/letsencrypt/options-ssl-apache.conf
               SSLCertificateFile  /etc/letsencrypt/live/lemmermann.us/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/lemmermann.us/privkey.pem
</VirtualHost>

